Bug 116719 - RFE: Linux Diagnostic Tools
Summary: RFE: Linux Diagnostic Tools
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL: http://linux-diag.sourceforge.net/
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-24 17:42 UTC by acount closed by user
Modified: 2014-03-17 02:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-23 18:14:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2004-02-24 17:42:00 UTC
Linux Diagnostic Tools has some interesting programs for 2.6 kernel:

o sysfsutils - Utilities that work with sysfs including libsysfs, a
library that creates an API for working with the device tree, and
systool, an application that lists buses, device classes, and system
devices.
o sysdiag - A system diagnostic command-line utility.
o lsvpd - A utility to list device Vital Product Data (VPD)
information. Currently only for Linux PPC and i386 platforms.
o pmem - A small module that grabs physical contiguous memory used for
testing

Comment 1 Bill Nottingham 2004-02-24 20:30:27 UTC
sysfsutils may be interesting.

lsvpd and the like are not.

Comment 2 acount closed by user 2004-09-23 18:14:01 UTC
sysfsutils already is in rawhide.

-thanks-


Note You need to log in before you can comment on or make changes to this bug.